ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
  margin: 0;
  border: none;
  padding: 0;
  width: 195px; 
  list-style: none;
  text-align: left;
}

ul#navmenu-v:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: left; 
  display: block !important; 
  display: inline; 
  position: relative;
  border: none;
}
ul#navmenu-v li ul li {
  border:none;
  border-bottom: none;
}

/* Root Menu   height: auto !important;
  height: 1%; */

ul#navmenu-v a {
  padding: 0 6px;
  display: block;
  /* background: url(img/bull.gif) no-repeat right; */
  color: #66ccff;
  font: normal 12px/28px Verdana, Arial;
  line-height: 1.75em;
  text-decoration: none;
}

ul#navmenu-v li#mp { background: url(img/bull.gif) no-repeat right; }
ul#navmenu-v li#mp:hover a,
ul#navmenu-v li#mp.iehover a { background: #3366cc url(img/bull1.gif) no-repeat right; }

/*ul#navmenu-v a:hover, */
ul#navmenu-v li#fing:hover a,
ul#navmenu-v li#fing.iehover a {
  background: #3366cc; /* url(img/bull1.png) no-repeat right; */
  color: #66ccff;
  font: normal 12px/28px Verdana, Arial; /* bold */
  line-height: 1.75em;
}

/* 2nd Menu */

ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  background: #3366cc url(img/bull.png) no-repeat right;
  color: #ffffff;
  border:#3366cc 1px solid;
  font: normal 12px/28px Verdana, Arial;
  line-height: 1.75em;
}

ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
  background: #3366cc url(img/bull1.png) no-repeat right;
  color: #ffffff;
  border:#3366cc 1px solid;
  font: normal 12px/28px Verdana, Arial; /* bold */
  line-height: 1.75em;
}



ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 195px;
}


ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}

.suckerdiv ul{
  margin: 0;
  padding: 4px;
  list-style-type: none;
  width: 195px;
  border-bottom: none; /* 1px solid #ccc; */
  font: normal 12px/28px Verdana, Arial;
  line-height: 1.75em;

}
.suckerdiv ul li{
  position: relative;
  text-align: left;
}
.suckerdiv ul li ul{
  position: absolute;
  width: 195px;
  top: 0;
  visibility: hidden;
  background-color: #3366cc;
  border: 2px ridge #3366cc;
  border-top: 1px solid #ccc;
}
.suckerdiv ul li a{
  display: block;
  overflow: auto;
  color: #66ccff;
  text-decoration: none;
  background: none;
  padding: 0;
  border: none;
  border-bottom: 0;
}
.suckerdiv ul li a:visited{
  color: #66ccff;
}
.suckerdiv ul li a:hover{
  color: #ffffff;
  background-color: #3366cc;
}
.suckerdiv .subfolderstyle{
  background: url(img/bull1.png) no-repeat center right;
}
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }